The raw number of new infections in a given year is 

$$\text{New infections[n]} = \beta[n]*\frac{I[n]}{N[n]}*S[n]$$

where:

- $S[n] = \text{number of susceptible in given year}$
- $I[n] = \text{number of infected in given year}$
- $N[n] = \text{total population in given year}$
- $\beta[n] = \text{effective contact rate}$

But the data I have (from UNAIDS) gives $HIV_{Incidence}$ in "per 1000" so:

$$HIV_{Incidence}[n] = \text{New infections[n]} * \frac{1000}{N[n]}$$

$$\iff HIV_{Incidence}[n] = \beta[n]*\frac{I[n]}{N[n]}* \frac{S[n]}{N[n]} * 1000$$

- $\frac{I[n]}{N[n]} = HIV_{Prevalence}$ is the prevalence that I have from UNAIDS as a proportion (from 0 to 1)
- $\frac{S[n]}{N[n]} = 1-\frac{I[n]}{N[n]} = 1-HIV_{Prevalence}$ (same from 0 to 1 depending on above)

I let $\beta$ absorb the factor of 1000 and I end up with:

$$\beta = \frac{HIV_{Incidence}}{HIV_{Prevalence}*(1-HIV_{Prevalence})}$$

**Example**:

2 countries with same $\beta = 10^{-3}$ and $HIV_{Prevalence} = 20\% = 0.2$ but different total populations:

- Country A has population $N_A = 10^9$ 
- Country B has population $N_B = 10^5$

New infections:

- Country A then has $10^{-3} *0.2* 0.8*10^9 = 1.6*10^5$ new infections
- Country B then has $10^{-3} *0.2* 0.8*10^5 = 16$ new infections
  
Incidence in "per 1000":

- Country A has $1.6*10^5* \frac{10^3}{10^9} = 0.16$
- Country B has $1.6*10^1* \frac{10^3}{10^5} = 0.16$
